.sign-up {
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fac569), color-stop(1, #e8a531) );
    background:-moz-linear-gradient( center top, #fac569 5%, #e8a531 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fac569', endColorstr='#e8a531');
    background-color:#fac569;
    -moz-border-radius:42px;
    -webkit-border-radius:42px;
    border-radius:42px;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#ffffff;
    font-family:Arial;
    font-size:15px;
    font-weight:normal;
    padding:5px 19px;
    text-decoration:none;
}.sign-up:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e8a531), color-stop(1, #fac569) );
    background:-moz-linear-gradient( center top, #e8a531 5%, #fac569 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8a531', endColorstr='#fac569');
    background-color:#e8a531;
}.sign-up:active {
    position:relative;
    top:1px;
}

#bodelin #newsletter-signup { height: 100px !important }
#bodelin #newsletter-logo { float: left; padding: 20px; }
#bodelin #newsletter-header { position: relative; left: 5px; }
#bodelin #newsletter-header h1 { font-size: 24px; }
#bodelin #newsletter-header h1 span { color: rgb(184, 177, 177); font-size: 18px; font-weight: 400; }
#bodelin #newsletter-body { float: left; padding: 15px; }
#bodelin #newsletter-body form {
    position: relative;
    top: -13px;
    left: -11px;
}
#bodelin .newsletter-input {
    width: 220px;
    font-size: 16px;
    border-radius: 5px;
    font-weight: 200;
    padding-left: 10px; }
#bodelin .newsletter-input:nth-child(2) { margin-left: 10px; }
#bodelin .sign-up { margin-left: 10px; }
#bodelin #newsletter-aside { float: right; width: 190px; }
#bodelin #newsletter-signup-success h1 { padding-top: 25px; }

#proScope #newsletter-signup { background-color: white; padding: 10px;}
#proScope #newsletter-logo { float: left; }
#proScope #newsletter-header h1 { font-size: 16px; }
#proScope #newsletter-header h1 span { color: rgb(184, 177, 177); font-size: 18px; font-weight: 400; display: block; float: left; }
#proScope #newsletter-body {
    width: 100%;
    text-align: center;
}
#proScope .newsletter-input {
    width: 220px;
    font-size: 16px;
    border-radius: 5px;
    font-weight: 200;
    padding-left: 10px;
    padding-top: 2px;
    margin-top: 10px;
}
#proScope .sign-up { margin: 10px; }
#proScope #newsletter-aside { width: 100%; text-align: center; font-size: 14px; }
#proScope #newsletter-signup-success { height: 100px; }
#proScope #newsletter-signup-success h1 { width: 200px; }
#proScope #newsletter-signup-success #newsletter-logo { padding-right: 10px; }

#error404 #newsletter-signup { padding: 10px; }
#error404 #newsletter-logo {
    padding-top: 70px;
    float: left;
    padding-right: 10px;
}
#error404 #newsletter-header { padding: 50px; }
#error404 #newsletter-header h1 span { display: block; }
#error404 #newsletter-body { padding-left: 60px; }
#error404 #newsletter-aside { padding-left: 60px; }
#error404 .newsletter-input {
    width: 220px;
    font-size: 16px;
    border-radius: 5px;
    font-weight: 200;
    padding-left: 10px; }